'home':
  'hideInNav': false
  'jcr:mixinTypes': ['mgnl:hasVersion']
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': '271f4226-1720-4347-bd03-3f5dd77a45c4'
  'mgnl:activationStatus': true
  'mgnl:created': 2021-03-16T15:14:18.925+01:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastActivated': 2021-03-16T15:23:46.844+01:00
  'mgnl:lastActivatedBy': 'superuser'
  'mgnl:lastActivatedVersion': '1.0'
  'mgnl:lastActivatedVersionCreated': 2021-03-16T15:23:42.186+01:00
  'mgnl:lastModified': 2021-03-16T15:48:21.822+01:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'mtk:pages/basic'
  'noCache': false
  'title': 'Home'
  'main':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '8c8de333-e70c-48f5-8f96-dd3fc9fdfc8e'
    'mgnl:activationStatus': true
    'mgnl:created': 2021-03-16T15:18:17.948+01:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-03-16T15:23:46.847+01:00
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastModified': 2021-03-16T15:19:50.501+01:00
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'headlineLevel': 'small'
      'imagePosition': 'below'
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '964ea4a6-07e7-46f6-83f0-fa39def9499f'
      'mgnl:activationStatus': true
      'mgnl:created': 2021-03-16T15:19:50.502+01:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastActivated': 2021-03-16T15:23:46.848+01:00
      'mgnl:lastActivatedBy': 'superuser'
      'mgnl:lastModified': 2021-03-16T15:19:50.502+01:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'mtk:components/textImage'
      'text': '<p><img alt="" src="/magnoliaAuthor/dam/jcr:795449d2-6c16-402e-9e8a-bbb101fe22bb/shark_brian_warrick_0824.JPG"
        style="height:866px; width:1197px" /></p>

        '
  'footer':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': 'bf74ca9e-61c7-42ae-a097-7baa2906a269'
    'mgnl:activationStatus': true
    'mgnl:created': 2021-03-16T15:18:18.023+01:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastActivated': 2021-03-16T15:23:46.850+01:00
    'mgnl:lastActivatedBy': 'superuser'
    'mgnl:lastModified': 2021-03-16T15:18:18.023+01:00
    'mgnl:lastModifiedBy': 'superuser'
